> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get export

> Deprecated. Use queuePublish



## OpenAPI

````yaml /schema.json get /export/{route}
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /export/{route}:
    get:
      tags:
        - Publishers
      description: Deprecated. Use queuePublish
      operationId: exportGetDeprecated
      parameters:
        - name: route
          in: path
          description: Route identifier.
          required: true
          schema:
            type: string
        - name: tasks
          in: query
          description: Number of tasks to export
          required: false
          schema:
            type: integer
            format: int32
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ExportResult'
        default:
          description: Unexpected Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      deprecated: true
components:
  schemas:
    ExportResult:
      type: object
      properties:
        message:
          type: string
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string

````